Subject: Ticket Assigned - Urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:05:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Hello
I am regular customer of center point online store from my order no.
0595131415 two items (floral print maxi A line dress teselled tie ups and
iconic all over print maxi dress with long sleeves )these two items want to
return for size problem.
I put two items request but they cancelled. Can I know reason behind this?

Really very disappointed this time.

Thank you
Lavina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319001